.price-div {
    display: inline-block;
    margin: 22px;
    width: 149px;
    border-radius: 10px;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 3px;
    line-height: 18px;
    background-color: lightgrey;
    border: 1px solid dimgrey;
    vertical-align: middle;
}

.price-input {
    width: 149px;
    border-radius: 10px;
    border: 1px solid dimgrey;
    height: 16px;
    padding-left: 5px;
    vertical-align: middle;
}

.message-span {
    position: absolute;
    left: 203px;
    top: 8px;

    width: 151px;
    border-radius: 10px;
    border: 1px solid lightgrey;
    height: 18px;
    padding-left: 5px;
    /*text-align: left;*/
}

.message-button {
    position: absolute;
    left: 343px;
    top: 11px;
    width: 12px;
    height: 12px;
    border: 1px solid lightgrey;
    border-radius: 50%;
    background-color: lightgrey;
    font-size: 10px;
}

.message-button::after {
    content: "+";
    position: absolute;
    left: 27%;
    bottom: 2%;
    transform: rotate(45deg);
}

.error-span {
    position: absolute;
    left: 203px;
    top: 52px;

    width: 151px;
    border-radius: 10px;
    border: 1px solid lightgrey;
    height: 18px;
    padding-left: 5px;
    font-style: italic;
}
